A:link {COLOR: #000000; TEXT-DECORATION: none
}
A:visited {COLOR: #000000; TEXT-DECORATION: none
}
A:hover {COLOR: #000000; TEXT-DECORATION: underline
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-color: #000000;
}

.bajadaFoto {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold}

.negritas {FONT-WEIGHT: bold; 
}

.cursiva {FONT-STYLE: italic
}

.titulos {FONT-WEIGHT: bold;  FONT-STYLE: italic; 
	  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 16px
}
.subtitulo {FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 12px}

.autor {FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 13px; align: right
; text-align: right}

.tabla {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}

.foto {background-repeat: no-repeat;
}

.texto_06 {font-size: 6px 
}
.Arial_06 {font-family: Arial, Helvetica, sans-serif; font-size: 6px 
}
.Verdana_06 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6px 
}

.texto_08 {font-size: 8px 
}
.Arial_08 {font-family: Arial, Helvetica, sans-serif; font-size: 8px 
}
.Verdana_08 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px 
}

.texto_1 {font-size: 9px 
}
.Arial_1 {font-family: Arial, Helvetica, sans-serif; font-size: 9px 
}
.Verdana_1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px 
}

.texto_10 { font-size: 10px 
}
.Arial_10 { font-family: Arial Narrow, Helvetica, sans-serif; font-size: 10px 
}
.Verdana_10 { font-family: Verdana, Arial Narrow, Helvetica, sans-serif; font-size: 10px 
}

.texto_12 {font-size: 12px 
}
.Arial_12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px 
}
.Verdana_12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px 
}

.texto_2 { font-size: 13px 
}
.Arial_2 { font-family: Arial, Helvetica, sans-serif; font-size: 13px 
}
.Verdana_2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px 
}

.texto_14 {font-size: 14px 
}
.Arial_14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px 
}
.Verdana_14 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px 
}

.texto_15 {font-size: 15px 
}
.Arial_15 { font-family: Arial, Helvetica, sans-serif; font-size: 15px 
}
.Verdana_15 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px 
}

.texto_3 { font-size: 16px 
}
.Arial_3 { font-family: Arial, Helvetica, sans-serif; font-size: 16px 
}
.Verdana_3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px 
}

.texto_4 {font-size: 18px 
}
.Arial_4 {font-family: Arial, Helvetica, sans-serif; font-size: 18px 
}
.Verdana_4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px 
}

.texto_20 {font-size: 20px 
}
.Arial_20 { font-family: Arial, Helvetica, sans-serif; font-size: 20px 
}
.Verdana_20 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px 
}

.texto_22 {font-size: 22px 
}
.Arial_22 { font-family: Arial, Helvetica, sans-serif; font-size: 22px 
}
.Verdana_22 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px 
}

.texto_5 {font-size: 24px 
}
.Arial_5 { font-family: Arial, Helvetica, sans-serif; font-size: 24px 
}
.Verdana_5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px 
}

.texto_26 {font-size: 26px 
}
.Arial_26 { font-family: Arial, Helvetica, sans-serif; font-size: 26px 
}
.Verdana_26 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 26px 
}

.texto_28 {font-size: 28px 
}
.Arial_28 { font-family: Arial, Helvetica, sans-serif; font-size: 28px 
}
.Verdana_28 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 28px 
}

.texto_30 {font-size: 30px 
}
.Arial_30 { font-family: Arial, Helvetica, sans-serif; font-size: 30px 
}
.Verdana_30 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 30px 
}

.texto_6 { font-size: 32px 
}
.Arial_6 { font-family: Arial, Helvetica, sans-serif; font-size: 32px 
}
.Verdana_6 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 32px 
}

.texto_34 {font-size: 34px 
}
.Arial_34 { font-family: Arial, Helvetica, sans-serif; font-size: 34px 
}
.Verdana_34 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 34px 
}

.texto_36 {font-size: 36px 
}
.Arial_36 { font-family: Arial, Helvetica, sans-serif; font-size: 36px 
}
.Verdana_36 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 36px 
}

.texto_38 {font-size: 38px 
}
.Arial_38 { font-family: Arial, Helvetica, sans-serif; font-size: 38px 
}
.Verdana_38 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 38px 
}

.texto_40 {font-size: 40px 
}
.Arial_40 { font-family: Arial, Helvetica, sans-serif; font-size: 40px 
}
.Verdana_40 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 40px 
}

.texto_42 {font-size: 42px 
}
.Arial_42 { font-family: Arial, Helvetica, sans-serif; font-size: 42px 
}
.Verdana_42 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 42px 
}

.texto_44 {font-size: 44px 
}
.Arial_44 { font-family: Arial, Helvetica, sans-serif; font-size: 44px 
}
.Verdana_44 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 44px 
}

.texto_7 { font-size: 45px 
}
.Arial_7 { font-family: Arial, Helvetica, sans-serif; font-size: 45px 
}
.Verdana_7 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 45px 
}
